div.g-inner {
    position:relative;
    width:600px;
    height:550px;
    margin-top:0px;
    margin-bottom:0px;
}
#view {
    position: absolute;
    width:600px;
    height:400px;
    top:0;
    left:0;
    overflow:hidden;
     border: solid 1px #000000;
}
#view p {
    position: absolute;
    width:600px;
    height:400px;
    top:0;
    left:0;
}
#thumbBtn {
width:600px;
    position:absolute;
    top:400px;
    left:-55px;
}


#thumbBtn li {
    padding: 0 0 0 15px;
    margin-bottom:10px;
    float:left;
    text-align:right;
    width: 100px;
    cursor:pointer;
    margin-left:0px;
    list-style-type: none;
}

#thumbBtn li img {
    border: solid 1px #ccc;
}
#thumbBtn li.active {
    opacity:0.5;
    filter:alpha(opacity=50);
    -ms-filter: "alpha( opacity=50 )";
}
